Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arch: [ sparc ], all versions are unstable: [ 6.1.1-r1, 6.2.3, 6.3.0 ]
    • RedundantVersion
      slot(6) keywords are overshadowed by version: 6.2.3
    • StableRequest
      slot(6) no change in 157 days for unstable keywords: [ ~arm64, ~ppc, ~ppc64 ]
    • PotentialStable
      slot(6), stabled arches: [ arm64, ppc, ppc64 ], potentials: [ ~amd64, ~arm, ~hppa, ~sparc, ~x86 ]
    • PotentialStable
      slot(5), stabled arches: [ amd64, arm, arm64, ppc, ppc64, x86 ], potential: [ ~hppa ]
    • RubyCompatUpdate
      USE_RUBY update available: ruby33
    • UnstableOnly
      for arch: [ hppa ], all versions are unstable: [ 5.2.2, 6.1.1-r1, 6.2.3, 6.3.0 ]
  • 6.3.0
    • StableRequest
      slot(6) no change in 157 days for unstable keywords: [ ~arm64, ~ppc, ~ppc64 ]
  • 6.2.3
    • PotentialStable
      slot(6), stabled arches: [ arm64, ppc, ppc64 ], potentials: [ ~amd64, ~arm, ~hppa, ~sparc, ~x86 ]
  • 6.1.1-r1
    • RedundantVersion
      slot(6) keywords are overshadowed by version: 6.2.3
  • 5.2.2
    • PotentialStable
      slot(5), stabled arches: [ amd64, arm, arm64, ppc, ppc64, x86 ], potential: [ ~hppa ]
    • RubyCompatUpdate
      USE_RUBY update available: ruby33

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.